Section "Monitor"
	Identifier "eDP-1"
	Option "DefaultDepth" "16"
EndSection

Section "Screen"
	Identifier "Screen 0"
	Device "card0"
	Monitor "eDP-1"
	SubSection "Display"
		Depth 16
	EndSubSection
EndSection
